버츄얼박스

우분투에 최근 심취한 초보 사용자입니다
8.10에서 9.04로 업그레이드 하였는데 버박이 안됩니다
그림처럼 경고가 뜨구요
어찌해야 할지 몰라 질문드립니다
가르쳐 주세요 부탁드립니다[attachment=0:6kkwp3hj].jpg[/attachment:6kkwp3hj]

배포판 업그레이드에 따라 커널 버전이 틀려진 모양입니다.
그래서 VBOX 드라이버도 새로 설치해줘야 하는데, 이 과정이 누락된 거죠.

[code:2wmjmw74]sudo /etc/init.d/vbox setup[/code:2wmjmw74]

라는 명령을 실행하라고 하네요.
그리고 그 전에 DKMS 패키지를 깔아두면 좋다. 뭐 그런 이야기도 있습니다. 용도는 이전 버전에 대한 기록 보존 정도?

감사합니다